/* 
    Document   : style.css
    Created on : Aug 16, 2013, 2:26:39 AM
    Author     : Shamim
    Description: Main Stylesheet for NetEssays.net
*/
@import url("fonts.css");
@import url("layout.css");

/* COMMON STYLES */
* {
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-font-smoothing: antialiased;
}
.nopadding {
    padding: 0;
}
.nomargin {
    margin: 0;
}
em.padding-x {
    padding: 10px 0;
    display: block;
    color: #CCC;
}
textarea.ten {
    height: 100px;
}
.centered {
    margin: 0 auto;
}
h1, h2, h3, h4, h5, h6, p, li, a, span {
    /*font-family: "Helvetica Neue LT Com";*/
    font-family: 'Open Sans', sans-serif;
}
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p {
    color: #333333;
}
.clearfix {
    clear: both;
}
/*
* ===================================================== COLOR ==================================================
*/
.blue {
    color: #003366 !important;
}
.green {
    color: #31a819 !important;
}
.pink {
    color: #ff6699 !important;
}
.red {
    color: red !important;
}
a.orange {
    color: #fcb267 !important;
}
.content a {
    color: #2ba6cb;
    text-decoration: underline;
}
input[type="file"] {
    zoom: 1.4;
    transform: scale(2);
    -webkit-transform: scale(2);
    -ms-transform: scale(2);
    -moz-transform: scale(2);
    /*    opacity: 0;
        position: absolute;
        top: 0;
        left: 0;*/
}

/*
* ===================================================== BUTTON ==================================================
*/
.fileUpload {
    position: relative;
    overflow: hidden;
    margin: 10px;
}
.fileUpload input.upload {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
}
.button.file {
    background: #ffa84c;
    background: -moz-linear-gradient(top, #FBCB5D 0%, #EFA003 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FBCB5D), color-stop(100%,#EFA003));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FBCB5D', endColorstr='#EFA003',GradientType=0 );
    color: #FFF;
    /*display: block;*/
    font-size: 16px;
    padding: 10px;
    text-align: center;
    text-shadow: 0 -1px #C64F00;
    border: 1px solid #C64F00;
    -moz-border-radius: 5px 5px;
    -webkit-border-radius: 5px 5px;
    border-radius: 5px 5px;
    height: 35px;
    /*width: 250px;*/
    cursor: pointer;
    margin-bottom: 40px;
}
.file .filename {
    padding: 13px 0;
    text-align: left;
    font-size: 12px;
}
.button.orange {
    background: #fcb267;
    background: -moz-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -webkit-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -o-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -ms-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: linear-gradient(180deg, #fcb267 25%, #fc943d 75%);
    /*    box-shadow: 0 1px 0 #FFF inset;
        -webkit-box-shadow: 0 1px 0 #FFF inset;
        -moz-box-shadow: 0 1px 0 #FFF inset;*/
    color: #FFF !important;
    border: solid 1px #f2f2f2;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.5em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.priceorange {
    background: #fcb267;
    background: -moz-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -webkit-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -o-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -ms-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: linear-gradient(180deg, #fcb267 25%, #fc943d 75%);
    /*    box-shadow: 0 1px 0 #FFF inset;
        -webkit-box-shadow: 0 1px 0 #FFF inset;
        -moz-box-shadow: 0 1px 0 #FFF inset;*/
    color: #FFF !important;
    border: solid 1px #f2f2f2;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.1em !important;
    font-weight: bold;
    padding: 0.5em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.pricegreen {
    background: #79CE7B;
    background: -moz-linear-gradient(90deg, #79CE7B 25%, #6DB663 75%);
    background: -webkit-linear-gradient(90deg, #79CE7B 25%, #6DB663 75%);
    background: -o-linear-gradient(90deg, #79CE7B 25%, #6DB663 75%);
    background: -ms-linear-gradient(90deg, #79CE7B 25%, #6DB663 75%);
    background: linear-gradient(180deg, #79CE7B 25%, #6DB663 75%);
    /*    box-shadow: 0 1px 0 #FFF inset;
        -webkit-box-shadow: 0 1px 0 #FFF inset;
        -moz-box-shadow: 0 1px 0 #FFF inset;*/
    color: #FFF !important;
    border: solid 1px #79CE7B;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.1em !important;
    font-weight: bold;
    padding: 0.5em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.green {
    background: #79CE7B;
    background: -moz-linear-gradient(90deg, #79CE7B 25%, #6DB663 75%);
    background: -webkit-linear-gradient(90deg, #79CE7B 25%, #6DB663 75%);
    background: -o-linear-gradient(90deg, #79CE7B 25%, #6DB663 75%);
    background: -ms-linear-gradient(90deg, #79CE7B 25%, #6DB663 75%);
    background: linear-gradient(180deg, #79CE7B 25%, #6DB663 75%);
    /*    box-shadow: 0 1px 0 #FFF inset;
        -webkit-box-shadow: 0 1px 0 #FFF inset;
        -moz-box-shadow: 0 1px 0 #FFF inset;*/
    color: #FFF;
    text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000; 
    border: solid 1px #f2f2f2;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0.7em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.green2 {
    background: green;
    /*    box-shadow: 0 1px 0 #FFF inset;
        -webkit-box-shadow: 0 1px 0 #FFF inset;
        -moz-box-shadow: 0 1px 0 #FFF inset;*/
    color: #FFF;
    text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000; 
    border: solid 1px green;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0.7em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.green3 { 
    -moz-box-shadow:inset 0px 0px 0px 0px #caefab;
    -webkit-box-shadow:inset 0px 0px 0px 0px #caefab;
    box-shadow:inset 0px 0px 0px 0px #caefab;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811) );
    background:-moz-linear-gradient( center top, #77d42a 5%, #5cb811 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811');
    background-color:#77d42a;
    -webkit-border-top-left-radius:42px;
    -moz-border-radius-topleft:42px;
    border-top-left-radius:42px;
    -webkit-border-top-right-radius:42px;
    -moz-border-radius-topright:42px;
    border-top-right-radius:42px;
    -webkit-border-bottom-right-radius:42px;
    -moz-border-radius-bottomright:42px;
    border-bottom-right-radius:42px;
    -webkit-border-bottom-left-radius:42px;
    -moz-border-radius-bottomleft:42px;
    border-bottom-left-radius:42px;
    border:3px solid #268a16;
    color:#306108;
    text-shadow:1px 1px 1px #aade7c;

    cursor: pointer;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0.7em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.green4 { 
    background: green;
    text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000; 
    border: solid 1px green;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0.7em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.green5 { 
    background: #f1ca55;
    background: -moz-linear-gradient(90deg, #f1ca55 25%, #fec005 75%);
    background: -webkit-linear-gradient(90deg, #f1ca55 25%, #fec005 75%);
    background: -o-linear-gradient(90deg, #f1ca55 25%, #fec005 75%);
    background: -ms-linear-gradient(90deg, #f1ca55 25%, #fec005 75%);
    background: linear-gradient(180deg, #f1ca55 25%, #fec005 75%);
    text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000; 
    border: solid 1px green;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0.7em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.green6 { 
    background: #77d42a;
    text-shadow:
        -1px -1px 0 #000,
        1px -1px 0 #000,
        -1px 1px 0 #000,
        1px 1px 0 #000; 
    border: solid 1px #77d42a;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0.7em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.yellow {
    background: #f1ca55;
    background: -moz-linear-gradient(90deg, #f1ca55 25%, #fec005 75%);
    background: -webkit-linear-gradient(90deg, #f1ca55 25%, #fec005 75%);
    background: -o-linear-gradient(90deg, #f1ca55 25%, #fec005 75%);
    background: -ms-linear-gradient(90deg, #f1ca55 25%, #fec005 75%);
    background: linear-gradient(180deg, #f1ca55 25%, #fec005 75%);
    /*    box-shadow: 0 1px 0 #FFF inset;
        -webkit-box-shadow: 0 1px 0 #FFF inset;
        -moz-box-shadow: 0 1px 0 #FFF inset;*/
    color: #FFF;
    border: solid 1px #f2f2f2;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.5em 2em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.facebook {
    background: #3B5998;
    background: -moz-linear-gradient(90deg, #3B5998 25%, #3B5997 75%);
    background: -webkit-linear-gradient(90deg, #3B5998 25%, #3B5997 75%);
    background: -o-linear-gradient(90deg, #3B5998 25%, #3B5997 75%);
    background: -ms-linear-gradient(90deg, #3B5998 25%, #3B5997 75%);
    background: linear-gradient(180deg, #3B5998 25%, #3B5997 75%);
    color: #FFF !important;
    border: solid 1px #3A65A8;
    cursor: pointer;
    text-align: center;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0.5em 1em;
    text-decoration: none; 
    margin-bottom: 0;
}
.button.facebook .fa {
    margin-right: 10px;
}
.button.full {
    width: 100% !important;
}

/*
* ===================================================== ALERTBOX ==================================================
*/
.alert-box.success.border {
    background-color: #FFF;
    border-color: #3EB418;
    color: #00498d;
    text-align: center;
}
.alert-box p {
    margin: 0;
}
.alert-box.error {
    background: none;
    border: red solid 1px;
    color: red;
}
.alert-box.error p {
    color: red;
}
.alert-box.success {
    background: none;
    border: green solid 1px;
    color: green;
}
.alert-box.success p {
    color: green;
}
.alert-box.warning {
    background: none;
    border: #f08a24 solid 1px;
    color: #f08a24;
}
.alert-box.warning p {
    color: #f08a24;
}

fieldset {
    border: 1px solid #CCC;
    padding: 0;
    margin: 10px 0;
}
.dashboardform fieldset {
    border: none;
} 

.border-box {
    border: solid 1px #9FD0DE;
    padding: 1em;
    margin: 10px;
    /* border-radius: 10px; */
    box-shadow: 1px 1px 10px 1px #9FD0DE;
}
/* ////////////////////////////////////////////////////////////////// */
.page-title {
    color: #9FD0DE !important;
    text-transform: uppercase;
    font-family: segoe_uiregular;
    font-weight: bold;
}
.header.row #logo {
    font-family: 'Open Sans', sans-serif;
    font-size: 2.6em;
    color: #9fd0de;
    margin: 0;
    padding: 0;
    width: 320px;
    height: 55px;
    font-weight: 700;
}
.header.row #logomoto {
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    font-weight: 300;
    color: rgb(255, 163, 0);
    margin: 0;
    padding: 0;
    /*    width: 370px;*/
    /*height: 20px;*/
}

.content.row .panel.title-box {
    margin-top: 1em;
    background: #f2f2f2;
}
.content.row .noticeboard {
    padding: 1em;
    text-align: center;
    font-style: italic;
    color: #333;
    display: inline-block;
    line-height: 1em;
    width: 100%;
}
.content.row .noticeboard p {
    margin: 0;
    vertical-align: top;
}
.content.row .noticeboard .fa-warning {
    color: yellow;
    font-size: 2em;
}
.content.row .panel.title-box .title {
    font-family: 'Open Sans', sans-serif;
    color: #333333;
    font-weight: bold;
}
.content.row .panel.title-box .title-meta {
    font-family: 'Open Sans', sans-serif;
    color: #656565;
}
.content .panel.essays {
    padding-right: 0;
}

.content .panel.essays .inline-list > li {
    margin-left: 1em;
}
.content .panel.essays .inline-list li:first-child {
    margin-left: 0;
}
.content .panel.essays .inline-list.steps > li {
    margin-top: 15px;
}
.content .panel.essays .inline-list.steps p {
    width: 85px;
    display: inline-table;
    font-family: "Helvetica Neue LT Com";
    /*margin-top: 10px;*/
    vertical-align: middle;
    line-height: 20px;
    color: #000;
}
.content .panel.essays .inline-list.steps p:nth-child(2) {
    width: 145px;
}
.content .panel.essays .inline-list.steps li:nth-child(2) p:nth-child(2) {
    width: 120px;
}
.content .panel.essays .inline-list.steps li:nth-child(3) p:nth-child(2) {
    width: 110px;
}
.content .panel.essays .inline-list.steps .step-number {
    font-size: 40px;
    font-weight: bolder;
    background: #9fd0de;
    padding: 10px 22px;
    border-radius: 87px;
    color: #FFF;
    border: solid 4px #9fd0de;
    box-shadow: 0px 0px 3px 1px #FFF inset;
    font-family: "Helvetica Neue LT Com";
}
.content.row .suggested-widget {
    padding-bottom: 10px;
    border-bottom: solid 1px #CCC;
    margin-bottom: 10px;
}
.content.row .suggested-widget ul { 
    margin-left: 20px;
}
.content .essay-lists .inline-list,
.content .essay-lists .inline-list li:first-child {
    margin-left: 0;
}
/* SIDEBAR */
.sidebar {
    border: solid 1px #CCC;
    margin: 25px 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.sidebar.columns h4 {
    color: #333333;
    /*font-family: 'designosaurregular';*/
    font-family: 'Open Sans', sans-serif;
    margin: 10px 0;
    padding-bottom: 5px;
    text-indent: 20px;
}

.sidebar.columns ul,
.content.row .suggested-widget ul { 

    list-style: image;
    list-style-image: url("../images/arrow.png");
}

.sidebar.columns li a,
.sidebar.columns li a:active,
.sidebar.columns li a:visited,
.sidebar.columns li a:hover,
.sidebar .essaywidget a,
.sidebar .essaywidget a:active,
.sidebar .essaywidget a:visited,
.sidebar .essaywidget a:hover {
    color: purple;
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
    display: block;
    text-decoration: underline;
}
.suggested-widget li a,
.suggested-widget li a:active,
.suggested-widget li a:visited,
.suggested-widget li a:hover {
    /*font-family: 'designosaurregular';*/
    font-family: 'Open Sans', sans-serif;
    color: #333333;
    line-height: 26px;
    display: block;
    text-decoration: underline;
}
.suggested-widget li a:visited,
.suggested-widget li a {
    color: #2ba6cb;
}

.blurry-text {
    background: transparent url("../images/blur.jpg") no-repeat center center;
    background-size:  100% 100%;
    height: 282px;
    display: block;
    position: relative
}
.blurry-text.length-small {
    background: transparent url("../images/blur1.jpg") no-repeat center center;
    height: 342px;
    background-size:  100% 100%;
}
.blurry-text.length-medium {
    background: transparent url("../images/blur2.jpg") no-repeat center center;
    height: 684px;
    background-size:  100% 100%;
}
.blurry-text.length-large {
    background: transparent url("../images/blur3.jpg") no-repeat center center;
    height: 859px;
    background-size:  100% 100%;
}
.blurry-text.length-extralarge {
    background: transparent url("../images/blur4.jpg") no-repeat center center;
    height: 1024px;
    background-size:  100% 100%;
}
.blurry-text span {
    position: relative;
    top: 2em;
    font-family: Helvetica Neue LT Com;
    font-size: 1.7em;
    text-align: center;
    display: block;
    color: #FCA14F;
    font-weight: bold;
    text-shadow: 1px 1px #000;
}
.blurry-text-link {
    text-decoration: none !important;
}
span.read-full-essay,
a.read-full-essay {
    background: #fcb267;
    background: -moz-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -webkit-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -o-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: -ms-linear-gradient(90deg, #fcb267 25%, #fc943d 75%);
    background: linear-gradient(180deg, #fcb267 25%, #fc943d 75%);
    box-shadow: 0 1px 0 #FFF inset;
    -webkit-box-shadow: 0 1px 0 #FFF inset;
    -moz-box-shadow: 0 1px 0 #FFF inset;
    color: #FFF;
    border: solid 1px #f2f2f2;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    cursor: pointer;
    text-align: center;
    font-size: 1.1em;
    font-weight: bold;

    width: 19em;
    display: block;
    position: relative;
    top: 3.4em;
    margin: 0 auto;
    padding: 0.5em 2em;
    float: none !important;
    text-decoration: none; 
}

.sidebar-right .box-title {
    border-bottom: double 4px #CCC;
}
.toprightmenu li {
    display: inline-block;
    border-right: solid 1px #FFF;
    line-height: 30px;
    padding: 0 18px;
}
.toprightmenu li:last-child {
    border: none;
}
/* NAVIGATION */
.top-bar {
    background: #9fd0de;
}
.top-bar-section li a:not(.button) {
    background: none;
}
.top-bar-section > ul > .divider{
    border-right: solid 1px #F8F8F8;
    border-left: solid 1px #FFF;
}

.top-bar .toggle-topbar.menu-icon a,
.top-bar a, .top-bar-section ul li > a, .top-bar .name h1 a {
    /*color: #515151;*/
    color: #FFF;
    font-size: 1.05em;
    font-weight: normal;
}

.top-bar-section .dropdown li {
    background: #CCC;
}
.top-bar.expanded .title-area {
    background: #9fd0de;
}
.top-bar-section ul {
    background: #96A7AC;
}

/* CONTENT */
.pagination-centered .pagination {
    text-align: center !important;
}
.pagination li {
    margin-left: 0.2em;
}
ul.pagination li a {
    background: #fc9e4c;
    font-size: 1em;
    color: #fff;
    font-weight: bold;
    padding: 0.3em 0.9em;
    text-decoration: none;
    border: none;
    color: #FFF;
}
ul.pagination li a:hover,
ul.pagination li a:focus,
ul.pagination li a:active,
ul.pagination li a:visited,
ul.pagination li a.active {
    background: #fc9e4c;
    border: none;
}
/* ESSAY LISTS */
.essay-lists .row {
    margin-top: 25px;
    background: #FFF;
}
.essay-lists .row:nth-child(odd) {
    background: #f8f8f8;
}
.sub-nav { 
    text-align: center;
}
.sub-nav dt, .sub-nav dd { 
    float: none;
}
/*.inline-list {
    text-align: center;
}*/
/*.inline-list > li {
    float: none;
    display: inline-block;
}*/
.essay-list {

}
.essay-list .list-title {
    color: #3291ab;
    text-decoration: underline;
    font-size: 1.2em;
}
.essay-list span {
    color: #656565;
    margin-right: 1em;
}
.essay-list a {
    color: #e64c25;
}
.essaymeta .fa,
.essay-list .fa {
    color: #3291ab;
}
.essaymeta .fa:hover,
.essay-list .fa:hover {
    color: #e64c25;
}
.essay-list .savethelist {
    background: url(../images/saveessay.png) no-repeat 0 0;
    width: 20px;
    height: 20px;
    display: inline-block;
}
/* searchbox */
.content .searchbox {
    margin-top: 20px;
}
.content .searchbox {
    /*    background: #9fd0de url(../images/sliderbg.png) no-repeat 0 0;
        box-shadow:  inset 0px 0px 20px 0px #f8f8f8;
        -webkit-box-shadow:  inset 0px 0px 20px 0px #f8f8f8;
        -moz-box-shadow:  inset 0px 0px 20px 0px #f8f8f8;*/
    /*height: 200px;*/
    color: #fff;
    font-size: 1.2em;
    padding: 5px 0;
    text-align: center;
    margin-top: 0;    
}
.content .searchbox h4 {
    color: #333333;
}
.content .searchbox .searchform {
    position: relative;
    /*width: 90%;*/
    margin: 0 auto;
    color: #333333;
}
.content .searchbottom {
    padding: 17px 0 0 10px;
}
.content .searchbottom select {
    height: 25px;
    width: 88px;
    box-shadow: inset 0px 0px 10px 1px #CCC;
    -webkit-box-shadow: inset 0px 0px 10px 1px #CCC;
    -moz-box-shadow: inset 0px 0px 10px 1px #CCC;
    border: none;
    font-size: 0.8em;
    color: #000;
}
.content .searchbox .inputsearch {
    background: #FFF;
    border: solid 2px #ffd7a0;
    position: relative;
    /*width: auto;*/
    height: 61px;
    outline: none;
    box-shadow: none;
    color: #333333;
    font-size: 1.2em;
    padding-right: 25px;    
    border-radius: 30px;
    font-style: italic;
    margin-bottom: 0;
}
.content .searchbox.innerpage .inputsearch {
    margin-bottom: 0;
}
.content .searchbox .inputsearchsubmit {
    border: 2px solid #ffd7a0;
    color: #FFF;
    position: absolute;
    top: 0;
    background: transparent;
    font-size: 1.2em;
    right: 0px;
    top: 0px;
    cursor: pointer;
    padding: 15px 36px;
    background: #FFD13F;
    background: -moz-linear-gradient(90deg, #fcb267 25%, #FFD13F 75%);
    background: -webkit-linear-gradient(90deg, #fcb267 25%, #FFD13F 75%);
    background: -o-linear-gradient(90deg, #fcb267 25%, #FFD13F 75%);
    background: -ms-linear-gradient(90deg, #fcb267 25%, #FFD13F 75%);
    background: linear-gradient(180deg, #fcb267 25%, #FFD13F 75%);
    border-radius: 30px;
}

/* Dashboard Form */
.dashboardform {
    border-bottom: solid 1px #CCC;
    margin-bottom: 20px;
}
.dashboardform label {
    padding: 15px 0 5px 0;
}
/* Help Form */
.helpform {
    margin: 20px 0;
}
.helpform label {
    font-size: 1em;
}
label.required {
    color: red
}
label.optional {
    color: #CCC;
}
/* Registration Form */

.content .extendedregistration .custom.dropdown.medium {
    display: inline-block;
}
label.accept {
    text-align: left !important
}
.content .registrationform input {
    width: 100%;
}
.content .extendedregistration div {
    padding: 5px 0;
}
.content .extendedregistration label.radio {
    width: 15%;
    display: inline-block;
    line-height: 1.5em;
}
.content .extendedregistration2 label.radio {
    line-height: 1.5em;
    text-align: right;
}

.content .formbottom {
    margin-top: 20px;
}
.content .formbottom p {
    font-style: italic;
}

.content .boxcenter {
    text-align: center;
}
.content .boxcenter > a {
    color: #FFF;
    text-decoration: none;
}

.button.explore {
    text-align: center
}
.button.green {
    background-color: #31a819;
    border-color: #31a819;
    color: #FFF !important;
}
.button.pink {
    background-color: #ff8aba;
    border-color: #ff8aba;
    color: #FFF !important;
}
.borderbox {
    border: solid 1px #CCC;
    box-shadow: 5px 5px 7px #CCC;
    -webkit-box-shadow: 5px 5px 7px #CCC;
    -moz-box-shadow: 5px 5px 7px #CCC;
}
.button.iconplus {
    text-decoration: none;
    color: #FFF;
    padding: 5px 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.button.iconplus:before {
    content: '+';
    color: #FFF;
    font-size: 18px;
}
/*
i.info{
    background: url(../images/icons.png) no-repeat -58px -7px;
    width: 25px;
    height: 25px;
    display: inline-block;
}
i.delete{
    background: url(../images/icons.png) no-repeat -109px -93px;
    width: 22px;
    height: 22px;
    display: inline-block;
}
i.edit{
    background: url(../images/icons.png) no-repeat -78px -93px;
    width: 22px;
    height: 22px;
    display: inline-block;
}
i.mark-tick{
    background: url(../images/mark.png) no-repeat 0px 0px;
    width: 48px;
    height: 48px;
    display: inline-block;
    margin-top: -8px;
    margin-left: 30px;
}
i.mark-cross{
    background: url(../images/mark.png) no-repeat 0px -87px;
    width: 48px;
    height: 48px;
    display: inline-block;
    margin-top: -8px;
    margin-left: 30px;
}
*/
.recomandation {
    clear: both
}
/* Sidebar widgets */
.widgets h6 {

}
.widget ul {
    padding-left: 20px;
}
.widget ul li {
    margin-bottom: 5px;
}
.widget ul li a {
    color: #9fd0de;
    text-decoration: none
}
.widget .essaywidget p {
    margin-bottom: 10px;
}
.widget .essaywidget p.essaymeta {
    margin-bottom: 20px;
    color: #CCC
}
.essays .essaymeta {
    color: #666    
}

/* Ads Management */
.offerads {
    margin: 20px auto;
}

/* PRICING */
.priceform {

}
.priceform .pricemaincolumns {
    cursor: pointer;
}
.priceform .pricecolumns {
    border: solid 1px #CCC;
    background: #f7f7f7;
    box-shadow: 0px 0px 15px 1px #CCC;
    -moz-box-shadow: 0px 0px 15px 1px #CCC;
    -webkit-box-shadow: 0px 0px 15px 1px #CCC;
    margin-top: 60px;
    height: 530px;
}
.priceform .pricecolumns .pricetitle {
    background: url(../images/pricetitle.png) no-repeat 0 0;   
    background-size: 100% 100%;
    /*    width: 228px;
        height: 68px;*/
    margin: -34px auto 0 auto;    
    text-align: center;
    padding-top: 13px;
    padding-bottom: 10px;
    font-size: 1.5em;
}
.priceform .strikethrough {
    color:red;
    text-decoration:line-through;
}
.priceform.donateform .pricecolumns .pricetitle {
    background: url(../images/pricetitle-orange.png) no-repeat 0 0;   
    background-size: 100% 100%;
}
.priceform .columns .columns .pricetitle {
    font-size: 1.3em;
    padding: 12px 13px;
}
/*.priceform .columns .columns:nth-child(2) .pricecolumns .pricetitle {
    width: 249px;   
}*/
.priceform .pricecolumns.selected .pricetitle {
    background: url(../images/pricetitle-selected.png) no-repeat 0 0;
    background-size: 100% 100%;
    margin: -36px auto 0 auto;
}
.priceform .pricecolumns .pricetitle {
    color: #FFF;
}
.priceform .pricecolumns .pricetitle span {
    font-size: 13px;
}
.priceform .pricecolumns ul.listtick li {
    background: url(../images/listtick.png) no-repeat 0 0;
    margin-top: 17px;
}
.priceform .pricecolumns.selected ul.listtick li {
    background: url(../images/pricetick-selected.png) no-repeat 0 0;
}
.priceform .pricemaincolumns ul.listtick {
    margin-bottom: 30px;
}
/*.priceform .pricemaincolumns:last-child ul.listtick {
    margin-bottom: 73px;
}*/
/*@-moz-document url-prefix() {
    .priceform .pricemaincolumns:first-child ul.listtick {
        margin-bottom: 55px;
    }
}*/
.priceform .pricecolumns li {
    border-bottom: dashed 1px #acacac;
    color: #acacac;
}
.priceform .pricecolumns.selected li {
    border-bottom: dashed 1px #f47b13;
    color: #f47b13;
}
.priceform .pricecolumns ul.listtick li p {
    padding-left: 36px;
}
.priceform .pricecolumns .price {
    color: #acacac;
    text-align: center;
    height: 40px;
}
.priceform.discount .pricecolumns .price {
    height: 95px;
}
.priceform .pricemaincolumns:first-child .price {
    margin-top: 48px;
}
.priceform .pricemaincolumns:nth-child(2) .price {
    margin-top: 86px;
}
.priceform .pricemaincolumns:nth-child(3) .price {
    margin-top: 89px;
    /*margin-bottom: 0;*/
}

.priceform.hosted .pricemaincolumns:first-child .price {
    margin-top: 95px;
}

.priceform.rejoin .pricemaincolumns:nth-child(3) .price {
    margin-bottom: 0.625em;
}
.rejoin.priceform .pricemaincolumns:nth-child(3) .price {
    margin-top: 88px;
}
.priceform.donateform .pricemaincolumns:first-child .price {
    margin-top: 86px;
}
.priceform.donateform .pricemaincolumns:nth-child(2) .price {
    margin-top: 0px;
}
.priceform.donateform .pricemaincolumns:nth-child(3) .price {
    margin-top: 58px;
    margin-bottom: 0.625em;
}
.priceform .pricecolumns.selected .price {
    color: #f47b13;
}
.priceform .pricecolumns .price .pricetag {
    color: #acacac;
    font-size: 0.5em;
    display: block;
}
.priceform .pricecolumns.selected .price .pricetag {
    color: #acacac;
}
.priceform .pricecolumns input[type='radio'] {
    margin: 0 auto;
    display: block;
}
.priceform .button.orange {
    padding: 15px 38px;
    font-size: 2.2em;
    box-shadow: 0px 1px 8px 1px #FFF inset;
    border: solid 1px #CCC;
    font-family: 'Open Sans', sans-serif;
}

/* PRICING END */


/* FOOTER NAV */
.footer .footerbox {
    /*background: #f7f7f8;*/ 
    /*height: 95px;*/
    /*border-top: solid 1px #CCC;*/
}
.footer .footerbox .column,
.footer .footerbox .columns {
    background: #f7f7f8; 
}
.footer .footer-nav {
    list-style: none;
    margin-bottom: 5px;
}
.footer.row ul li {
    display: inline;
}
.footer.row ul li,
.footer.row ul li a {
    color: #656565;
    font-size: 1em;
}
.footer.row ul li a:hover {
    text-decoration: underline;
}
.footer .panel {
    margin-bottom: 0;
}
.footer .panel p {
    font-size: 1em;
}

/* SOCIAL MENU */
ul.social-menu {
    position: relative;
    overflow: hidden;
    padding: 0;
    margin:10px 0 10px 0 !important;
    float:none;
}

#header ul.social-menu {
    margin:8px 15px 0 0 !important;
    float:right;
    overflow:hidden;
}

#footer ul.social-menu {
    float:left;
    width:100%;
}

.social-menu li {
    display: inline-block;
    margin:0 10px 8px 0;
    padding: 0;
    background-image:url(../images/social-spirit-mini.png);
    background-repeat: no-repeat;
    background-color:#fff;
    /*border:1px solid #ddd;*/
    border-radius: 10%; -moz-border-radius: 10%; -webkit-border-radius: 10%;-khtml-border-radius: 10%;
    height:20px;
    width:20px;
    overflow:hidden;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#header ul.social-menu li {
    float:left;
    margin:0 0 8px 7px;
    display:inline;
}
/* Dashboard LOE Offer */
.content .offerads {
    margin: 20px auto;
    background: #ebebeb;
    height: 115px;
    padding: 10px;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.content .offerads .leftsection p,
.content .offerads .rightsection span {
    color: #da8a17;
}
.content .offerads .leftsection p {
    text-decoration: underline;
    font-size: 1.8em;
    padding: 0;
    margin: 0;
}
.content .offerads .rightsection p {
    padding: 0;
    margin: 0;
    line-height: 1.4em;
    color: #373737;
}
.content .offerads #price {
    color: #888;
    font-size: 1.6em;
}
.content .offerads #days {
    font-size: 1.6em;
}
.content .offerads .leftsection input[type="submit"] {
    border: none;
    text-decoration: underline;
    color: #da8a17;
    font-size: 1.2em;
    cursor: pointer;
}
.content .offerads .leftsection {

}
.content .offerads .middlesection {

}
.content .offerads .rightsection {

}
#footer .social-menu li {
    background-color:#333;
    border: none;
    margin:0 7px 8px 0 !important;
}

.social-menu li:hover {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.social-menu li:first-child {
}

.social-menu li a {
    display: block;
    text-indent:-9999px !important;
    height: 20px;
    width: 20px;
}

.social-menu li a:active {
    box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
}
/* Essay */
.savedessay ul {
    list-style-image:none !important;
}
.removeessay {
    display: inline;
    float: left;
    padding: 0 5px;
}
.removeessay i {
    color: #FA6063;
}
.removeessay:hover i {
    color: #FDCFD0;
}

/* ERROR PAGE DESIGN */
h3.error404 {
    color: #FF0000;
}
/* Social Sprites: Icon Cl.social-menues
================================================== */

.social-menu li.digg { background-position: 0 -4px; }
.social-menu li.digg:hover { background-position: 0 -34px; }
.social-menu li.dribbble { background-position: -4px -64px; }
.social-menu li.dribbble:hover { background-position: -4px -94px; }
.social-menu li.facebook { background-position: -4px -125px; }
.social-menu li.facebook:hover { background-position: -4px -155px; }
.social-menu li.flickr { background-position: -5px -185px; }
.social-menu li.flickr:hover { background-position: -5px -215px; }
.social-menu li.forrst { background-position: -4px -244px; }
.social-menu li.forrst:hover { background-position: -4px -274px; }
.social-menu li.googleplus { background-position: -4px -304px; }
.social-menu li.googleplus:hover { background-position: -4px -334px; }
.social-menu li.html5 { background-position: -4px -364px; }
.social-menu li.html5:hover { background-position: -4px -394px; }
.social-menu li.icloud { background-position: -4px -424px; }
.social-menu li.icloud:hover { background-position: -4px -454px; }
.social-menu li.lastfm { background-position: -4px -484px; }
.social-menu li.lastfm:hover { background-position: -4px -514px; }
.social-menu li.linkedin { background-position: -4px -544px; }
.social-menu li.linkedin:hover { background-position: -4px -574px; }
.social-menu li.myspace { background-position: -4px -604px; }
.social-menu li.myspace:hover { background-position: -4px -634px; }
.social-menu li.paypal { background-position: -4px -664px; }
.social-menu li.paypal:hover { background-position: -4px -694px; }
.social-menu li.picasa { background-position: -4px -724px; }
.social-menu li.picasa:hover { background-position: -4px -754px; }
.social-menu li.pinterest { background-position: -4px -785px; }
.social-menu li.pinterest:hover { background-position: -4px -815px; }
.social-menu li.reddit { background-position: -4px -844px; }
.social-menu li.reddit:hover { background-position: -4px -874px; }
.social-menu li.rss { background-position: -4px -904px; }
.social-menu li.rss:hover { background-position: -4px -934px; }
.social-menu li.skype { background-position: -4px -964px; }
.social-menu li.skype:hover { background-position: -4px -994px; }
.social-menu li.stumbleupon { background-position: -4px -1024px; }
.social-menu li.stumbleupon:hover { background-position: -4px -1054px; }
.social-menu li.tumblr { background-position: -4px -1084px; }
.social-menu li.tumblr:hover { background-position: -4px -1114px; }
.social-menu li.twitter { background-position: -4px -1145px; }
.social-menu li.twitter:hover { background-position: -4px -1175px; }
.social-menu li.vimeo { background-position: -5px -1204px; }
.social-menu li.vimeo:hover { background-position: -5px -1234px; }
.social-menu li.wordpress { background-position: -4px -1264px; }
.social-menu li.wordpress:hover { background-position: -4px -1294px; }
.social-menu li.yahoo { background-position: -4px -1324px; }
.social-menu li.yahoo:hover { background-position: -5px -1355px; }
.social-menu li.youtube { background-position: -5px -1385px; }
.social-menu li.youtube:hover { background-position: -4px -1414px; }

.social-menu li.github { background-position: -5px -1445px; }
.social-menu li.github:hover { background-position: -5px -1475px; }
.social-menu li.behance { background-position: -6px -1505px; }
.social-menu li.behance:hover { background-position: -6px -1534px; }
.social-menu li.yelp { background-position: -4px -1564px; }
.social-menu li.yelp:hover { background-position: -4px -1594px; }
.social-menu li.mail { background-position: -5px -1624px; }
.social-menu li.mail:hover { background-position: -5px -1654px; }
.social-menu li.instagram { background-position: -5px -1685px; }
.social-menu li.instagram:hover { background-position: -5px -1715px; }
.social-menu li.foursquare { background-position: -4px -1744px; }
.social-menu li.foursquare:hover { background-position: -4px -1774px; }
.social-menu li.zerply { background-position: -4px -1804px; }
.social-menu li.zerply:hover { background-position: -4px -1834px; }